Zelda: is arm7 fix required?

Discussion in 'R4 DS' started by Trel, Oct 8, 2007.

  1. Trel
    OP

    Trel Advanced Member

    Newcomer
    1
    Sep 21, 2007
    United States
    I've been playing it for a while. I didn't apply the arm7 fix and I havn't had any problems with it.
    Will I encounter problems later if I don't?
     
  2. lostsoulktash

    lostsoulktash Member

    Newcomer
    1
    Sep 15, 2007
    United States
    I don't think so, because i've also been playing it for awhile. Unlocked third sea chart so far and running smooth.
     
  3. JacobReaper

    JacobReaper I Love You....

    Member
    1
    Jun 5, 2007
    United States
    Spoomo
    no..
     
  4. AshuraZro

    AshuraZro Belongs in a museum.

    Member
    4
    Feb 21, 2004
    Canada
    Saskatchewan
    The ARM7 fix is only required for carts that lack any official update. Or I guess I could say cart at this point since I think only one cart out there still needs it performed on a regular basis. Anyways if you needed to swap the arm7.bin, you'd notice instantly when you either booted the game and it went directly to a save initialization failure screen or if it happened when saving.
     
  5. Trel
    OP

    Trel Advanced Member

    Newcomer
    1
    Sep 21, 2007
    United States
    Ok, thanks. There was another topic here which mentioned arm7 fixing zelda, so I wanted to be sure. [​IMG]
     
  6. Regiiko

    Regiiko GBAtemp Fan

    Member
    2
    Apr 19, 2007
    Örebro
    You only need to upgrade the firmware to at least 1.10.

    Arm7 fix = HATE.
     
  7. zeppo

    zeppo change my avatar!

    Member
    0
    Jul 30, 2007
    United States
    the only good game that the arm7 fix is actually needed for is worms open warfare 2.
     
  8. Wii_DS.

    Wii_DS. ウォリアー

    Banned
    0
    Sep 5, 2007
    You'll know when a game needs a ARM7 patch when you first start up the game and it says a error about save/data.
     
  9. Lumstar

    Lumstar Princess

    Member
    3
    Mar 6, 2006
    United States
    Darling
    Yeah. Depends on the card. I've never had to use ARM7 on my old Supercard CF. I got the Japanese version of Zelda right when it was dumped, didn't need that patch.
     
  10. JacobReaper

    JacobReaper I Love You....

    Member
    1
    Jun 5, 2007
    United States
    Spoomo
    well, im still waiting for 1.12 [​IMG]
     
  11. dydy

    dydy Banned

    Banned
    1
    Jul 5, 2006
    for me zelda work fine with the 1.11 R4 and save work
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice